<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" href="/img/favicon.png">
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="./css/utilities.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Read Our Blog</title>
  </head>
  <body>
    <header class="header blog">
      <div id="navbar" class="navbar">
        <h1 class="logo">
          <span class="text-primary"><i class="fas fa-book-open"></i> Edge</span
          >Ledger
        </h1>
        <nav>
          <ul>
            <li><a href="index.html" class="text-white">Home</a></li>
            <li><a href="index.html#about" class="text-white">About</a></li>
            <li><a href="index.html#cases" class="text-white">Cases</a></li>
            <li><a href="index.html#blog" class="text-white">Blog</a></li>
            <li><a href="index.html#contact" class="text-white">Contact</a></li>
          </ul>
        </nav>
      </div>

      <div id="home" class="content text-white">
        <h1>Blog</h1>
      </div>
    </header>

    <main>
      <article class="flex-columns">
        <div class="row text-dark">
          <div class="column">
            <div class="column-1">
              <img src="./img/blog-pg/plog-post-1.jpg" alt="" />
            </div>
          </div>
          <div class="column">
            <div class="column-2 bg-light">
              <h2>Blog Post One</h2>
              <p class="meta">
                <i class="fas fa-user"></i>
                Posted by John Doe | April 19 2020 
              </p>

              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Expedita facilis eaque, tempora dignissimos molestias nostrum
                eos iure ea tenetur voluptatem?
              </p>
              <a href="post-one.html" class="btn bg-dark text-white">Read More</a>
            </div>
          </div>
        </div>
      </article>

      <article class="flex-columns flex-reverse">
        <div class="row text-white">
          <div class="column">
            <div class="column-1">
              <img src="./img/blog-pg/blog-post-2.jpg" alt="" />
            </div>
          </div>
          <div class="column">
            <div class="column-2 bg-dark">
              <h2>Blog Post Two</h2>
              <p class="meta">
                <i class="fas fa-user"></i>
                Posted by Jane Doe | April 21 2020
              </p>

              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Expedita facilis eaque, tempora dignissimos molestias nostrum
                eos iure ea tenetur voluptatem?
              </p>
              <a href="post-two.html" class="btn bg-light text-dark">Read More</a>
            </div>
          </div>
        </div>
      </article>

      <article class="flex-columns">
        <div class="row text-dark">
          <div class="column">
            <div class="column-1">
              <img src="./img/blog-pg/blog-post-3.jpg" alt="" />
            </div>
          </div>
          <div class="column">
            <div class="column-2 bg-light">
              <h2>Blog Post Three</h2>
              <p class="meta">
                <i class="fas fa-user"></i>
                Posted by Mary Hansley | April 23 2020
              </p>

              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Expedita facilis eaque, tempora dignissimos molestias nostrum
                eos iure ea tenetur voluptatem?
              </p>
              <a href="post-three.html" class="btn bg-dark text-white">Read More</a>
            </div>
          </div>
        </div>
      </article>
    </main>

    <footer class="footer bg-dark">
      <div class="social">
        <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
        <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
        <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
        <a href="#"><i class="fab fa-linkedin fa-2x"></i></a>
      </div>
      <p class="text-white">Copyright &copy; 2020 - EdgeLedger</p>
    </footer>
  </body>
</html>
